.icon-ampersand,
.item-link:after,
.media-container.single .carousel-item:after,
.media-container.single .carousel-item:before,
.section--video:before,
.icon-ampersand { background-image: url('png/ampersand.png'); background-repeat: no-repeat; }

.labelBg .textbox,
.icon-graphic-label-yellow { background-image: url('png/graphic-label-yellow.png'); background-repeat: no-repeat; }

.icon-logo-b,
.masthead-content:after,
.icon-logo-b { background-image: url('png/logo-b.png'); background-repeat: no-repeat; }

.icon-logo-j-b { background-image: url('png/logo-j-b.png'); background-repeat: no-repeat; }

.icon-logo-j,
.masthead-content:before,
.icon-logo-j { background-image: url('png/logo-j.png'); background-repeat: no-repeat; }

.icon-logo-jandbee { background-image: url('png/logo-jandbee.png'); background-repeat: no-repeat; }

.icon-logo-the-bar-yellow { background-image: url('png/logo-the-bar-yellow.png'); background-repeat: no-repeat; }

.icon-logo-the-bar { background-image: url('png/logo-the-bar.png'); background-repeat: no-repeat; }

